/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smartmag
Version: 1.0
*/

@import url("../smartmag/style.css");

li#simple_ads_manager_block_widget-2 {
    pointer-events:none;
}

a {}
   GetStyleClass('a').pointerEvents = "none"

    function GetStyleClass(className)
    {
       for (var i=0; i< document.styleSheets.length; i++) {
          var styleSheet = document.styleSheets[i]

          var rules = styleSheet.cssRules || styleSheet.rules

          for (var j=0; j<rules.length; j++) {
             var rule = rules[j]

             if (rule.selectorText === className) {
                return(rule.style)
             }
          }
       }

       return 0
    }


/*advertise with us text*/
.top-bar-content {
	padding: 10px 0;
	color: #999;
	font-size: 12px;
}
	
.image-logo { max-width: 100%; height: auto; }

.widget li {
    border-bottom: 1px solid #d9d9d9;
    padding: 0px 0px;
}

/*slider and featured block settings*/

.main-featured .blocks article:hover img, .main-featured .slides .flex-active-slide:hover img {
	-webkit-transform: none;	
	-moz-transform: none;
	transform: none;
}

.main-featured .slider h3 a{display: none;}

.main-featured .the-date {display: none;}
.main-featured .slider .caption, .main-featured .blocks h3 { background: transparent; }

.main-featured .pages a {background: none;}

.main-featured .pages a { width: 10%; }



.main-featured .slider .caption {
display: none;
}

/*end slider and featured block settings*/


/* slider */
.main-featured {
	margin: 10px 0 5px 0; /* 2em 0 3.5em 0 */
	padding: 5px 0;
	background: #f2f2f2;
	border: 1px solid #e7e7e7;
	border-right: 0;	
	border-left: 0;
}

/* end slider */


/*newsletter sign up line*/

.main-footer .widgettitle {
	border-bottom: 1px solid #ffffff;}


/*category block colour on home page*/

.gallery-title, .section-head { background: #24abdd;}
.highlights .section-head a { color: #ffffff; }

/*hide post date and author details*/

.posted-by { display: none; }
.posted-on { display: none; }

/*end hide post date and author details*/

/*priority listing border and image size*/

.entry-content.hentry.pplus
{  border:2px; border-style: solid; border-color: #49b256; padding:5px 5px 5px 5px; }

.entry-content.hentry.pplus {margin-bottom: 20px;}


.entry-content.hentry.pplus img {
    width: auto;
    height: 100%;
}

img.attachment-priority-thumb.size-priority-thumb.wp-post-image.no-display.appear {
    width: 100%;
    height: 100%;
}



.priority.listing.grid-3 > .column:nth-child(2n+1) {
clear: none;
}
.right-sidebar .listing.grid-3 .column {
    height: 450px;
}

/*end priority listing border and image size*/



.related-posts h3.section-head {
color: #ffffff;
background-color: #49b256;
}


/* Advertiser contact details section AY 2016 */
h2.contact-details {
	margin: 0 0 10px 0; }
.type-advertiser .featured-image {
    float: left;
    margin-right: 30px;
}

.type-advertiser .advertiser-contacts {
	width: 294px;
	float:left;
}

.type-advertiser ul.advertiser-contacts li {
    height: 22px;
    padding-left: 35px;
    line-height: 22px;
    margin-bottom: 5px;
    list-style-type: none;
}

.type-advertiser ul.advertiser-contacts li.phone { background:url(images/advertiser-contact-icons.png) no-repeat; }
.type-advertiser ul.advertiser-contacts li.address {	background:url(images/advertiser-contact-icons.png) 0 -22px no-repeat; }
.type-advertiser ul.advertiser-contacts li.website { background:url(images/advertiser-contact-icons.png) 0 -44px no-repeat; }
.type-advertiser ul.advertiser-contacts li.email { background:url(images/advertiser-contact-icons.png) 0 -66px no-repeat; }
.type-advertiser ul.advertiser-contacts li.twitter { background:url(images/advertiser-contact-icons.png) 0 -88px no-repeat; }
.type-advertiser ul.advertiser-contacts li.facebook { background:url(images/advertiser-contact-icons.png) 0 -110px no-repeat; }
.type-advertiser ul.advertiser-contacts li.google+ { background:url(images/advertiser-contact-icons.png) 0 -132px no-repeat; }
.type-advertiser ul.advertiser-contacts li.instagram { background:url(images/advertiser-contact-icons.png) 0 -110px no-repeat; }
.type-advertiser ul.advertiser-contacts li.linkedin { background:url(images/advertiser-contact-icons.png) 0 -110px no-repeat; }

.standard-advertiser ul.advertiser-contacts li {
	display: inline-block;
    margin-right: 20px;
    height: 14px;
    padding-left: 19px;
    line-height: 14px;
    margin-bottom: 10px;
    color: #888;
    font-size: 11px;
}
.standard-advertiser ul.advertiser-contacts li.phone, .basic ul.advertiser-contacts li.phone { background:url(images/advertiser-contact-icons-2.png) no-repeat; }
.standard-advertiser ul.advertiser-contacts li.address, .basic ul.advertiser-contacts li.address {	background:url(images/advertiser-contact-icons-2.png) 0 -14px no-repeat; }
.standard-advertiser ul.advertiser-contacts li.website, .basic ul.advertiser-contacts li.website { background:url(images/advertiser-contact-icons-2.png) 0 -28px no-repeat; width: 90px; }
.standard-advertiser ul.advertiser-contacts li.facebook, .basic ul.advertiser-contacts li.facebook { background:url(images/advertiser-contact-icons-2.png) 0 -110px no-repeat; }
.standard-advertiser ul.advertiser-contacts li.email, .basic ul.advertiser-contacts li.email { background:url(images/advertiser-contact-icons-2.png) 0 -43px no-repeat; }
.standard-advertiser ul.advertiser-contacts li.instagram, .basic ul.advertiser-contacts li.instagram { background:url(images/advertiser-contact-icons-2.png) 0 -110px no-repeat; }

/* End advertiser contact details */

.event-list-image {
display: none;
}

.events-entry-content {
vertical-align: text-top;
Padding-bottom: 20px;
}



@media only screen and (max-width: 767px){
.main-featured .blocks{
display: block;
}
}

/*featured blocks mobile view*/





@media only screen and (min-width: 800px) and (max-width: 1128px){
.main-head .title {
float: none;
text-align: center;
}
}

@media only screen and (min-width: 800px) and (max-width: 1128px){
.main-head .right {
float: none;
text-align: center;
}
}

@media only screen and (min-width: 800px) and (max-width: 1128px){
.adwrap-widget img {
margin-right: 280px;
}
}

@media only screen and (max-width: 1128px){
div.main-wrap .main-head .right {
margin-left: 0px;
}
}
 



